<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>后页</string>
	<key>Blackboard</key>
	<string>黑板</string>
	<key>Book (Blue Book)</key>
	<string>图书（蓝皮书）</string>
	<key>Book (Blue Notebook)</key>
	<string>图书（蓝色笔记本）</string>
	<key>Book (Brown Book)</key>
	<string>图书（褐皮书）</string>
	<key>Book (Composition)</key>
	<string>图书（写作）</string>
	<key>Book (Green Book)</key>
	<string>图书（绿皮书）</string>
	<key>Book (Green Notebook)</key>
	<string>图书（绿色笔记本）</string>
	<key>Book (Orange Notebook)</key>
	<string>图书（橙色笔记本）</string>
	<key>Book (Red Book)</key>
	<string>图书（红皮书）</string>
	<key>Book (Yellow Book)</key>
	<string>图书（黄皮书）</string>
	<key>Calendar</key>
	<string>日历</string>
	<key>Characters (Character Sheet)</key>
	<string>角色（角色表）</string>
	<key>Characters (Mask)</key>
	<string>角色（面具）</string>
	<key>Characters (Photo)</key>
	<string>角色（照片）</string>
	<key>Clapper Board</key>
	<string>场记板</string>
	<key>Clock</key>
	<string>时钟</string>
	<key>Cog</key>
	<string>钝齿</string>
	<key>Eye</key>
	<string>眼睛</string>
	<key>Figures and Graphs</key>
	<string>图表与图形</string>
	<key>Filing Cabinet</key>
	<string>档案柜</string>
	<key>Flag (Blue Flag)</key>
	<string>标记（蓝色标记）</string>
	<key>Flag (Green Flag)</key>
	<string>标记（绿色标记）</string>
	<key>Flag (Orange Flag)</key>
	<string>标记（橙色标记）</string>
	<key>Flag (Purple Flag)</key>
	<string>标记（紫色标记）</string>
	<key>Flag (Red Flag)</key>
	<string>标记（红色标记）</string>
	<key>Flag (White Flag)</key>
	<string>标记（白色标记）</string>
	<key>Flag (Yellow Flag)</key>
	<string>标记（黄色标记）</string>
	<key>Front Matter</key>
	<string>前页</string>
	<key>Inbox</key>
	<string>收件箱</string>
	<key>Information</key>
	<string>信息</string>
	<key>Lectern</key>
	<string>讲台</string>
	<key>Light Bulb</key>
	<string>灯泡</string>
	<key>Locations (Location Sheet)</key>
	<string>位置（位置表）</string>
	<key>Locations (Map)</key>
	<string>位置（地图）</string>
	<key>Magnifying Glass</key>
	<string>放大镜</string>
	<key>Music</key>
	<string>音乐</string>
	<key>Musical Notes</key>
	<string>音符</string>
	<key>Notes (Blue Notepad)</key>
	<string>备注（蓝色记事本）</string>
	<key>Notes (Green Notepad)</key>
	<string>备注（绿色记事本）</string>
	<key>Notes (Red Notepad)</key>
	<string>备注（红色记事本）</string>
	<key>Notes (White Notepad)</key>
	<string>备注（白色记事本）</string>
	<key>Notes (Yellow Notepad)</key>
	<string>备注（黄色记事本）</string>
	<key>Outline</key>
	<string>大纲</string>
	<key>Pencil</key>
	<string>铅笔</string>
	<key>Question Mark</key>
	<string>问号</string>
	<key>Reviewer Comments</key>
	<string>审阅者注释</string>
	<key>Scissors</key>
	<string>剪刀</string>
	<key>Speech Bubble</key>
	<string>对话泡泡</string>
	<key>Speech Marks</key>
	<string>引号</string>
	<key>Statistics</key>
	<string>统计学</string>
	<key>Sync Folder</key>
	<string>同步文件夹</string>
	<key>TV (Flat Screen TV)</key>
	<string>电视（平板电视）</string>
	<key>TV (Old TV)</key>
	<string>电视（旧电视）</string>
	<key>Tables</key>
	<string>表</string>
	<key>Test Tube</key>
	<string>试管</string>
	<key>Thought Bubble</key>
	<string>思想泡泡</string>
	<key>To Do (Ticked)</key>
	<string>待办事项（已勾选）</string>
	<key>To Do (Unticked)</key>
	<string>待办事项（未勾选）</string>
	<key>Warning</key>
	<string>警告</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>Way-Station（蓝色Way-Station）</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>Way-Station（绿色Way-Station）</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>Way-Station（橙色Way-Station）</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>Way-Station（紫色Way-Station）</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>Way-Station（红色Way-Station）</string>
	<key>Way-Station (White Way-Station)</key>
	<string>Way-Station（白色Way-Station）</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>Way-Station（黄色Way-Station）</string>
</dict>
</plist>
